{
  "editor.tabSize": 2,
  "editor.renderWhitespace": "all",
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "editor.formatOnSave": true,
  "search.exclude": {
    "**/.yarn": true,
    "**/.pnp.*": true
  },
  "prettier.prettierPath": "./webapp/.yarn/sdks/prettier/index.js",
  "files.associations": {
    "iosfwd": "cpp",
    "algorithm": "cpp",
    "chrono": "cpp",
    "limits": "cpp",
    "typeindex": "cpp",
    "typeinfo": "cpp",
    "complex": "cpp"
  }
}
